
body{
    background-image: url("/img/logo2.jpg");
}

.logo2{
    text-align: center;
    max-width:100%;
    max-height: 100%;
}
H1{
    background: navy;
    text-align: center;
    text-shadow: 5px 5px 8px white;
    color: white;

}
.tiny{
    text-align:center ;
}

.menu1{

    display: inline-block;
    background: #04AA6D;
    color: white;
    padding: 10px 30px;
    text-decoration: none;
    border-radius: 30px;
}
.menu1:hover{
    background: coral;
}
#integr{
    padding: 100px;
    text-align: center;
    color: darkolivegreen;
}